Subject: [AVT] New AVT Chairs

From: Cullen Jennings <[email-masked]>
Date: Tue, 4 Jul 2006 15:21:12 -0700

I am very please to announce that Tom Taylor and Roni Even  are going  
to join Colin as co-chair of AVT. Roni will be focusing on the Media  
Types reviews. I want to thank Magnus for the huge amount of work he  
has done for AVT - I was looking back at the amount of stuff he has  
reviewed it is stunning. I don't know if people realize that AVT is  
one of the very highest volume WGs - it produces a lot of RFCs.

Thank you Tom, Roni, and Colin for taking this all on,

Cullen <AD for AVT>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt